{
  "name": "portal",
  "version": "1.0.0",
  "description": "https://blackportaldetroit.com",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@git.featherboaz.com:boazsender/portal.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "adafruit-i2c-lcd": "^2.0.0"
  }
}
